lasso-coffee2
This plugin for Lasso.js provides support for compilation of CoffeeScript 2 dependencies.
Last updated 2 years ago by kuznetsov .
MIT · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install lasso-coffee2 
SYNC missed versions from official npm registry.

lasso-coffee2

This plugin for Lasso.js provides support for compilation of CoffeeScript 2 dependencies.

Installation

First install the plugin:

yarn add lasso-coffee2

Then, enable the plugin when configuring Lasso.js:

require('lasso').configure({
  ...
  plugins: [
    'lasso-coffee2',
    ...
  ]
});

Usage

browser.json:

{
  "dependencies": [
    "./client.coffee"
  ]
}

Current Tags

  • 1.0.11                                ...           latest (2 years ago)

10 Versions

  • 1.0.11                                ...           2 years ago
  • 1.0.10                                ...           2 years ago
  • 1.0.9                                ...           2 years ago
  • 1.0.8                                ...           2 years ago
  • 1.0.7                                ...           2 years ago
  • 1.0.6                                ...           2 years ago
  • 1.0.3                                ...           2 years ago
  • 1.0.2                                ...           2 years ago
  • 1.0.1                                ...           2 years ago
  • 1.0.0                                ...           2 years ago
Maintainers (1)
Downloads
Today 0
This Week 1
This Month 4
Last Day 0
Last Week 0
Last Month 16
Dependencies (3)
Dev Dependencies (0)
None
Dependents (0)
None

Copyright 2014 - 2016 © taobao.org |